/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc04               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc06               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
span#e49            { /* images/fairviewfarmsapia... */
	background      : transparent url(images/fairviewfarmsapiary001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :  60.00pt;
	height          :  79.50pt;
	}
div#e48             { /* <DIV><STRONG><FONT size=... */
	position        : absolute;
	left            :  68.25pt;
	top             :   6.00pt;
	width           : 144.75pt;
	height          :  53.25pt;
	}
div#e47             { /* <FONT size="1"><STRONG>T... */
	position        : absolute;
	left            : 186.75pt;
	top             :  44.25pt;
	width           :  23.25pt;
	height          :  14.25pt;
	}
span#e46            { /* images/fairviewfarmsapia... */
	background      : transparent url(images/fairviewfarmsapiary001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 262.50pt;
	top             :   9.00pt;
	width           :  70.50pt;
	height          :  51.00pt;
	}
div#e45             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  65.25pt;
	width           : 745.50pt;
	height          : 219.75pt;
	}
div#e44             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  65.25pt;
	width           : 745.50pt;
	height          :   7.50pt;
	}
div#e43             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 285.00pt;
	width           : 745.50pt;
	height          : 427.50pt;
	}
span#e42            { /* images/fairviewfarmsapia... */
	background      : transparent url(images/fairviewfarmsapiary001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.75pt;
	top             :  43.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
span#e41            { /* images/fairviewfarmsapia... */
	background      : transparent url(images/fairviewfarmsapiary001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  43.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e40             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 446.25pt;
	top             :  43.50pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e39            { /* images/fairviewfarmsapia... */
	background      : transparent url(images/fairviewfarmsapiary001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.75pt;
	top             :  43.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e38             { /* Honey House */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 531.75pt;
	top             :  45.75pt;
	width           :  81.75pt;
	height          :  13.50pt;
	}
span#e37            { /* images/fairviewfarmsapia... */
	background      : transparent url(images/fairviewfarmsapiary001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 617.25pt;
	top             :  43.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
span#e36            { /* images/fairviewfarmsapia... */
	background      : transparent url(images/fairviewfarmsapiary001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 262.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e35             {
	border          :   0.00pt none #ececec;
	background      : #ffffff url(images/fairviewfarmsapiary001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             : 285.00pt;
	width           : 221.25pt;
	height          : 362.25pt;
	}
span#e34            { /* images/fairviewfarmsapia... */
	background      : transparent url(images/fairviewfarmsapiary001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 264.00pt;
	top             : 262.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
h4#e33              { /* Honey House */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 264.00pt;
	top             : 262.50pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
div#e32             {
	border          :   0.00pt none #ececec;
	background      : #ffffff url(images/fairviewfarmsapiary001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 285.00pt;
	width           : 221.25pt;
	height          : 362.25pt;
	}
span#e31            { /* images/fairviewfarmsapia... */
	background      : transparent url(images/fairviewfarmsapiary001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 484.50pt;
	top             : 262.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e30             {
	border          :   0.00pt none #ececec;
	background      : #ffffff url(images/fairviewfarmsapiary001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 484.50pt;
	top             : 285.00pt;
	width           : 221.25pt;
	height          : 360.75pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  44.25pt;
	top             : 645.75pt;
	width           : 217.50pt;
	height          :  28.50pt;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 264.00pt;
	top             : 645.75pt;
	width           : 217.50pt;
	height          :  28.50pt;
	}
h6#e27              { /* READ MORE */
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 346.50pt;
	top             : 645.75pt;
	width           : 117.00pt;
	height          :   9.00pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 484.50pt;
	top             : 645.75pt;
	width           : 217.50pt;
	height          :  28.50pt;
	}
h6#e25              { /* READ MORE */
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 601.50pt;
	top             : 645.75pt;
	width           :  82.50pt;
	height          :   9.00pt;
	}
div#e24             { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            :  59.25pt;
	top             : 312.00pt;
	width           : 186.00pt;
	height          : 256.50pt;
	}
div#e23             { /* <P style="LINE-HEIGHT: n... */
	position        : absolute;
	left            : 503.25pt;
	top             : 429.00pt;
	width           : 176.25pt;
	height          : 117.75pt;
	}
div#e22             { /* <DIV><SPAN style="FONT-F... */
	position        : absolute;
	left            : 285.75pt;
	top             : 312.75pt;
	width           : 176.25pt;
	height          : 170.25pt;
	}
div#e21             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 271.50pt;
	top             : 680.25pt;
	width           : 196.50pt;
	height          :  22.50pt;
	}
div#e20             { /* Field of Sunflowers */
	position        : absolute;
	left            : 567.00pt;
	top             : 261.75pt;
	width           : 153.00pt;
	height          :  14.25pt;
	}
h6#e19              { /* READ MORE */
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 134.25pt;
	top             : 645.00pt;
	width           : 108.75pt;
	height          :   9.00pt;
	}
div#e18             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 624.00pt;
	top             :  45.00pt;
	width           :  74.25pt;
	height          :  15.75pt;
	}
div#e17             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 367.50pt;
	top             :  44.25pt;
	width           :  71.25pt;
	height          :  15.75pt;
	}
h4#e16              { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 484.50pt;
	top             : 259.50pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
h4#e15              { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 259.50pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
span#e14            { /* images/fairviewfarmsapia... */
	background      : transparent url(images/fairviewfarmsapiary001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :  63.75pt;
	width           : 657.00pt;
	height          : 196.50pt;
	}
div#e13             {
	position        : absolute;
	left            : 270.75pt;
	top             : 618.75pt;
	width           :  72.75pt;
	height          :  27.00pt;
	}
div#e12             {
	position        : absolute;
	left            : 670.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  33.00pt;
	}
div#e11             { /* <SPAN style="FONT-FAMILY... */
	position        : absolute;
	left            : 285.75pt;
	top             : 489.75pt;
	width           : 165.00pt;
	height          :  49.50pt;
	}
div#e10             { /* <SPAN style="FONT-FAMILY... */
	position        : absolute;
	left            : 284.25pt;
	top             : 546.00pt;
	width           : 154.50pt;
	height          :  21.00pt;
	}
div#e9              { /* <a href="http://www.fatc... */
	position        : absolute;
	left            :  49.50pt;
	top             : 681.75pt;
	width           : 213.00pt;
	height          :  16.50pt;
	}
span#e8             { /* images/fairviewfarmsapia... */
	background      : transparent url(images/fairviewfarmsapiary001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 534.00pt;
	top             : 615.75pt;
	width           : 124.50pt;
	height          :  28.50pt;
	}
div#e7              { /* <SPAN style="FONT-SIZE: ... */
	position        : absolute;
	left            : 505.50pt;
	top             : 302.25pt;
	width           : 174.75pt;
	height          :  83.25pt;
	}
img#e6              { /* images/fairviewfarmsapia... */
	position        : absolute;
	left            :  42.00pt;
	top             : 582.00pt;
	width           :  58.50pt;
	height          :  58.50pt;
	}
div#e5              { /* <UL>  \<LI>Real Honey&nb... */
	position        : absolute;
	left            :  92.25pt;
	top             : 568.50pt;
	width           : 183.00pt;
	height          :  57.75pt;
	}
img#e4              { /* images/flashingnew.gif */
	position        : absolute;
	left            : 273.00pt;
	top             : 569.25pt;
	width           :  32.25pt;
	height          :  32.25pt;
	}
div#e3              { /* <DIV>New Location to fin... */
	position        : absolute;
	left            : 306.75pt;
	top             : 577.50pt;
	width           : 192.00pt;
	height          :  33.75pt;
	}
div#e2              { /* Make your Reservation fo... */
	position        : absolute;
	left            : 500.25pt;
	top             : 382.50pt;
	width           : 191.25pt;
	height          :  69.75pt;
	}
div#e1              { /* SOLD OUT\ \2022  */
	position        : absolute;
	left            : 521.25pt;
	top             : 320.25pt;
	width           : 158.25pt;
	height          :  65.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
